
#stacks_in_805 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(46, 49, 61, 1.00);
	border-width:  3px;
	margin: 0px 0px 50px 0px;
}

#stacks_in_820 {
	font-size: 85%;
}

#stacks_in_808 {
	font-size: 200%;
	font-weight: bold;
}

#stacks_in_809 {
	padding: 0px 0px 25px 0px;
}

#stacks_in_812 {
	font-size: 150%;
}

#stacks_in_813 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_816 {
	font-size: 150%;
}

#stacks_in_120 {
	margin: 25px 0px 0px 0px;
}
